{% extends "base.html" %}

{% load django_tables2 i18n %}

{% block content %}
    {% if user.registration.is_volunteer %}
        <div class="d-grid">
            <a href="{% url "registration:add_organizer" %}" class="btn gap-0 btn-secondary">
                <i class="fas fa-user-plus"></i> {% trans "Add organizer" %}
            </a>
        </div>
        <hr>
    {% endif %}

    {% render_table table %}
{% endblock %}
